Overview
GET
/ecosystem/ecosystem-capabilitiesecosystemList ecosystem_capabilities
List ecosystem-capabilities.
Auth: bearerAuth — calls run as the authenticated user.
Responses
200
List
- ecosystemIdstring
- capabilitystring
- configstring | number | boolean? | object | any[]?
- createdAtstring
- updatedAtstring
Example
[
{
"ecosystemId": "string",
"capability": "string",
"config": "string",
"createdAt": "string",
"updatedAt": "string"
}
]401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/ecosystem/ecosystem-capabilities" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/ecosystem/ecosystem-capabilities", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();